
Redmine - Defect #11540

Roadmap anchor links can be ambigous

2012-07-30 20:55 - Carsten Brandt

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version: 2.1.0   

Resolution: Fixed Affected version: 2.0.0

Description

can happen when version names on sub projects are the same as on main project.

Then roadmap internal navigation via anchors does not work properly since the anchor names only have version name which is not

unique on that page.

Associated revisions

Revision 10200 - 2012-08-13 16:41 - Jean-Philippe Lang

Fixed that roadmap anchor links can be ambigous (#11540).

History

#1 - 2012-07-31 18:32 - Jean-Philippe Lang

- Status changed from New to Confirmed

#2 - 2012-08-13 16:42 - Jean-Philippe Lang

- Status changed from Confirmed to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.1.0

- Resolution set to Fixed

Fixed in r10200.
